{{#is type 'text'}}
    <p class="block-title">Rich text
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'gallery'}}
    <p class="block-title">Gallery
        {{#if title}}: {{{title}}} {{/if}}
        {{#if gallery.length}}: {{gallery.length}} images{{/if}}
    </p>
{{else}}{{#is type 'file'}}
    <p class="block-title">File
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'audio'}}
    <p class="block-title">Audio
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'video'}}
    <p class="block-title">Video
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'image'}}
    <p class="block-title">Image
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'link'}}
    <p class="block-title">Link: {{provider.url}}</p>
{{else}}{{#is type 'gif'}}
    <p class="block-title">GIF</p>
{{else}}{{#is type 'button'}}
    <p class="block-title">Button: {{button.text}}</p>
{{else}}{{#is type 'embed'}}
    <p class="block-title">Embed
        {{#if title}}: {{{title}}} {{/if}}
    </p>
{{else}}{{#is type 'people'}}
    <p class="block-title">People: {{{text.title}}}
        {{#if people.length}}: {{people.length}} people {{/if}}
    </p>
{{else}}{{#is type 'logos'}}
    <p class="block-title">Logos: {{{text.title}}}
        {{#if people.length}}: {{people.length}} logos {{/if}}
    </p>
{{else}}{{#is type 'discussion'}}
    <p class="block-title">Discussion</p>
{{else}}{{#is type 'mcq'}}
    <p class="block-title">MCQs
        {{#if title}}: {{{title}}} {{/if}}
        {{#if mcqs.length}}: {{mcqs.length}} options{{/if}}
    </p>
{{else}}{{#is type 'journal'}}
    <p class="block-title">Journal: {{journal_type}}
        {{#if title}} : {{{title}}} {{/if}}
    </p>
{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}
<div class="block-actions">
    <span class="move-up"></span>
    <span class="move-down"></span>
    <p class="edit-block">Edit</p>
    {{#is type 'mcq'}}
        <p class="edit-options">Edit options</p>
    {{/is}}
    <p class="add-below">Add below</p>
</div>